Status: Closed Start date: 03/04/2019

Priority: Normal Due date: 30/04/2019

Assignee: Philippe May % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Got email from news@maptiler.com:

MapTiler Cloud is switching to a new infrastructure! Loading a map is now faster and smoother than before. Read more about

all the advantages at https://www.maptiler.com/blog/2019/04/maptiler-cloud-infrastructure-upgrade.html .

As part of this change, it is necessary to switch the service to a new domain “api.maptiler.com”. It means that all the URLs in

your apps must be replaced.

New URLs are available in the administration of your MapTiler Cloud account at https://cloud.maptiler.com/ . Please start using

the new addresses with “api.maptiler.com” instead of the old “maps.tilehosting.com” in your applications and on your websites

as soon as possible.

Associated revisions

Revision ea6a0d00 - 15/04/2019 13:03 - Philippe May

Fixes #8017: background map URL update to maptiler.com

History

#1 - 03/04/2019 11:46 - Philippe May

- Due date set to 30/04/2019

#2 - 15/04/2019 13:05 - Philippe May

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset gisaf|ea6a0d00d7e0652e14d4f8d5c8dd7cf3b978987a.

#3 - 15/04/2019 13:07 - Philippe May

- Status changed from Resolved to Closed
